<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8153dcfd076c7621720c384f0aed04d">
  <dict>
    <!--2023-09-06 14:21:01.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
